Hi! If you're reading this, you're probably wondering how to get SRB2's libraries on Linux, in order to run the game.
Well, look no further than this README file!

Step 1:
You'll need your distrubtion's package manager. For Ubuntu-like Distrubutions, this will be similar to apt, and for others, like Arch, it'll be Pacman, or for Fedora, it'll be dnf. You get the gist.
You'll also need to be root in order for the packages to install in the first place.

Step 2:
You'll need to install the following packages:
	- build-essential
	- libpng-dev
	- zlib1g-dev
	- libsdl2-dev
	- libsdl2-mixer-dev
	- libgme-dev
	- libopenmpt-dev
	- libcurl4-openssl-dev

These packages may have different names on your distrubtion, so make sure to research any packages you can't find, or just compile their source code yourself!

For the best TSoURDt3rd Experience, you'll also need the Discord and SDL-Mixer-X libraries, which can be found inside this directory's LIBS folder.
From there, put them in your distrubutions' library folder. This can be found in the /usr directory or the /usr/local directory.

...And That's It! Just run the game from there, and things will be great!
